@charset "UTF-8";
/* CSS Document */

/* CSS DIRECTORY
	1. =COMMON SUPPORT STYLES
	2. =PAGE-SPECIFIC STYLES
	3. =COMPONENT-SPECIFIC STYLES
*/

/* NOTE on CSS Validation */
/* This file will not validate because the proprietary zoom and opacity properties are used. */

/* ===COMMON SUPPORT STYLES=== */

/* FLYOUT MENUS */

/* RIGHT EDGE */
body .sprint a.flyoutOpen:link span span span span,
body .sprint a.flyoutOpen:visited span span span span,
body .sprint a.flyoutOpen:hover span span span span,
body .sprint a.flyoutOpen:focus span span span span,
body .sprint a.flyoutOpen:active span span span span {
	/* Using !important to force BG images */
	background: transparent url(/global/images/template/common/bgd_flyout.gif) no-repeat scroll right -3px  !important;
}

/* phone context selector modal */
.sprint #modulePhoneSelector #fieldsetRight,
.sprint #modulePhoneSelectorModal #fieldsetRightModal {
	width: 401px;
}

.sprint #modulePhoneSelectorModal #fieldsetRightModal fieldset {
	padding-bottom:5px;
}

/* ===PAGE-SPECIFIC STYLES=== */

/* Support Landing Page
----------------------------------------------------*/
.sprint #frmSearchSupport label {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}


/* Phone Device Landing Page
----------------------------------------------------*/

/* clearfix for p */
.sprint #frmSortPhones p {
	height: 1%;
	zoom: 1;
}
.sprint #frmSortPhones p label {
	margin-top: 4px; /* vertical alignment of form elements - ie bug */
}
.sprint .deviceList li a sup {
	top: 0.3em !important;
	font-style: italic;
}


/*
Product Profile page
-------------------------------------------------------------*/

/* These styles are for the changing the opacity of the icons
on mouseover and mouseout on services ribbon */
.sprint #servicesCarousel ul li a:link,
.sprint #servicesCarousel ul li a:visited,
.sprint #servicesCarousel ul li a img {
	filter: alpha(opacity=50);
	color: #666;
}

.sprint #servicesCarousel ul li a:hover, 
.sprint #servicesCarousel ul li a:focus,
.sprint #servicesCarousel ul li a:active,
.sprint #servicesCarousel ul li a:hover img {
	filter: alpha(opacity=100);
	color: #000;
}

.sprint #tutorialGraphic {
	display: block; /* manually set display to remove unwanted spacing in ie around images */
}

/* FLYOUT MENUS */
/* z-index extra requirements for ie6 */
.sprint #moduleKeyFeatures .columnDivideWrapper {
	z-index: 3;
}
.sprint ul.hasFlyout li img {
	vertical-align: bottom;
}
.sprint #topicsListColumnOne {
	z-index: 5;
}
.sprint #topicsListColumnTwo {
	z-index: 4;
}



/* Compatible Services Module */
.sprint #servicesModule .category {
	display: block;
	clear: both;
	vertical-align: middle;
}
.sprint #servicesModule .categoryHeader {
	display: block;
	height: 3.64em;
	text-align: right;
}
.sprint #servicesModule .categoryHeader span {
	display: inline-block;
	width: 90px;
}
.sprint #servicesModule .categoryHeader em.ieVerticalAlign{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.sprint #servicesModule ul.default {
	clear: both;
}



/* 4.x.x.x_article_page
----------------------------------------------------*/

/* clearfix applied */
.sprint #articleContainer,
.sprint ul.articleTools,
.sprint #frmRateArticle,
.sprint #articleRatingTools {
	height: 1%;
	zoom: 1;
}
.sprint #articleRatingTools {
	width: 100%; /* have to set width for ie */
	top: 0;
}
.sprint ul.hasFlyout {
	top: -0.6em;
	/* ie-specific styles in support_ie.css */
}

/* FAQ Page
----------------------------------------------------*/

.sprint ol.faqList li {
	position: relative; /* otherwise some intermittent disappearance of borders */
}
.sprint ol.faqList li p,
.sprint ol.faqList li span {
	left: 10px;
	margin-right: 10px;
}


/* 4.x.x.x_more_template_page
----------------------------------------------------*/
/* clearfix for this element */
.sprint .tutorialDetails,
.sprint ul.tutorialList {
	height: 1%;
	zoom: 1;
}
.sprint .supportPagination ul.pageList li {
	margin-right: 2px;
	padding: .15em .2em .15em .5em;
}

/* 4.1 Accounts Page
----------------------------------------------------*/
.sprint .headerWrapperPrimary ul.helpItems li a:hover span{
	cursor: pointer;
}
/* .sprint .headerWrapperPrimary ul.helpItems li{
	position:relative;
	overflow:hidden;
}
.sprint .headerWrapperPrimary ul.helpItems li a {
	position:absolute;
	top:33%;
	height:56px;
} */



/* 4.1.x Accounts Topics Listing Page
----------------------------------------------------*/
.sprint .supportPagination ul.pageList li {
	margin-right:2px;
	padding: .15em .2em .15em .5em;
}
.sprint .supportPagination ul.pageList li.pagePrev img {
	padding-left:2px;
}



/* 4.3 Services Features Landing Page
----------------------------------------------------*/

.sprint ul.serviceClassification .serviceClassificationContent ,
.sprint ul.serviceClassification .serviceFlyout,
.sprint ul.serviceClassification .serviceFlyoutRowTwo{
	height: 1%;
	zoom: 1;
}
.sprint ul.serviceClassification li.hover {
	top:-1px;
}
.sprint ul.serviceClassification .secondRow {
	top:0px;
}


/* 4.x.x.x Printer Friendly template
----------------------------------------------------*/

/* print template styles */
.sprint .printTemplate .ratingInfo {
	width: 200px;
}

.sprint .printContent .pulloutContent {
	height: 1%;
	zoom: 1;
}


/* 4.x.x.x Community Topic
----------------------------------------------------*/

/* clearfix for this element */
.sprint .articleContent .communityAnswer {
	height: 1%;
	zoom: 1;
}






/*===COMPONENTS===*/

.sprint .jcarousel-skin-supportedDevice .jcarousel-item a {
	color: #999;
}
.sprint .jcarousel-skin-supportedDevice .jcarousel-item a img {
	filter: alpha(opacity=50);
}
.sprint .jcarousel-skin-supportedDevice .jcarousel-item a:hover {
	filter: alpha(opacity=100);
}
.sprint .jcarousel-skin-supportedDevice .jcarousel-item a:hover img {
	filter: alpha(opacity=100);
}
/* Below Commented By Sridhar to fix IE issue*/
/*.sprint #moduleKeyFeatures ul.default li {
	float: left;
	width: 90%;
}*/

.sprint #selectDevice .disclosureContent {
	/* ie7/8 aren't correctly calculating the height of the element */
	/* This doesn't appear to be an issue any more. */
	/* min-height: 210px;	*/ 
}
.sprint #frmFindSupport fieldset.last {
	/* margin-top and margin-bottom is being ignored in IE, using padding instead */
	/* if fieldset is floated then margins are respected */
	margin-bottom: 0em;	
	padding-bottom: 1em;
}

.sprint #selectDevice .bigDisclosure {
	/* ie7/8 aren't correctly calculating the height of the element */
	/* This doesn't appear to be an issue any more. Can not find use of bigDisclosure class in support files */
	min-height: 480px;	
}

.sprint #frmFindSupport .selectorPhoneCarouselBottom,
.sprint #frmFindSupport .selectorPhoneCarouselTop,
.sprint #frmFindSupport .selectorPhoneCarouselContent{
	display: none; /* for the carousel l-shaped device selector*/
}

.sprint ul#topicsListColumnOne li.hasFlyout {
	height: 1%;
	zoom: 1;
}
/* Below Commented By Sridhar to fix IE issue*/
.printbody .sprint .bigRating {
	width:90px;
}
.sprint div.displayDeviceListSecondary{
	clear:both;
	margin-top:1px;
}
.sprint .body {overflow:hidden}
.sprint #international.body {overflow:visible}